
/* ****************** 맞춤형 레이아웃  ****************** */

.empty_633431_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

@font-face {
	font-family: 'icomoon';
	src: url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.eot');
	src: url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic_m_slide1 {max-width: 370px; margin:0 auto;}
.pm-banner_slide_basic_m_slide1 a {border:none; text-decoration:none;}
.pm-banner_slide_basic_m_slide1 a img {border:none;}
.pm-banner_slide_basic_m_slide1 .owl-item {z-index: 1;}
.pm-banner_slide_basic_m_slide1 .item {position:relative;}

.pm-banner_slide_basic_m_slide1 .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic_m_slide1 .owl-nav {position:absolute; bottom:0; right:0; z-index:2;}
.pm-banner_slide_basic_m_slide1 .owl-nav:after {content:''; display:block; clear:both;}
.pm-banner_slide_basic_m_slide1 .owl-nav [class*='owl-'] {
	box-sizing:border-box; float:left; width:15px; height:15px; line-height:15px; border:1px solid #cccccc; border-left-width:0; background:#ffffff;
	font-size:0; text-align:center; cursor:pointer; opacity:0.8;
}
.pm-banner_slide_basic_m_slide1 .owl-nav [class*='owl-']:first-child {border-left-width:1px;}
.pm-banner_slide_basic_m_slide1 .owl-nav [class*='owl-']:before{font-family:'icomoon'; font-size:10px; color:#222222;}
.pm-banner_slide_basic_m_slide1 .owl-nav [class*='owl-']:hover {opacity:0.9;}
.pm-banner_slide_basic_m_slide1 .owl-nav .owl-prev:before {content:'\e901';}
.pm-banner_slide_basic_m_slide1 .owl-nav .owl-next:before {content:'\e902';}
.pm-banner_slide_basic_m_slide1 .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic_m_slide1 .owl-dots {position:absolute; right:0; top:0;height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic_m_slide1 .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic_m_slide1 .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic_m_slide1 .owl-dots .owl-dot.active span,
.pm-banner_slide_basic_m_slide1 .owl-dots .owl-dot:hover span {background:#0256d0;}

@font-face {
	font-family: 'icomoon';
	src: url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.eot');
	src: url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/starjobs/design/icomoon/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic_m_slide2 {max-width: 370px; margin:0 auto;}
.pm-banner_slide_basic_m_slide2 a {border:none; text-decoration:none;}
.pm-banner_slide_basic_m_slide2 a img {border:none;}
.pm-banner_slide_basic_m_slide2 .owl-item {z-index: 1;}
.pm-banner_slide_basic_m_slide2 .item {position:relative;}

.pm-banner_slide_basic_m_slide2 .owl-nav {position:absolute; bottom:0; right:0; z-index:2; -webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic_m_slide2 .owl-nav:after {content:''; display:block; clear:both;}
.pm-banner_slide_basic_m_slide2 .owl-nav [class*='owl-'] {
	box-sizing:border-box; float:left; width:15px; height:15px; line-height:15px; border:1px solid #cccccc; border-left-width:0; background:#ffffff;
	font-size:0; text-align:center; cursor:pointer; opacity:0.8;
}
.pm-banner_slide_basic_m_slide2 .owl-nav [class*='owl-']:first-child {border-left-width:1px;}
.pm-banner_slide_basic_m_slide2 .owl-nav [class*='owl-']:before{font-family:'icomoon'; font-size:10px; color:#222222;}
.pm-banner_slide_basic_m_slide2 .owl-nav [class*='owl-']:hover {opacity:0.9;}
.pm-banner_slide_basic_m_slide2 .owl-nav .owl-prev:before {content:'\e901';}
.pm-banner_slide_basic_m_slide2 .owl-nav .owl-next:before {content:'\e902';}
.pm-banner_slide_basic_m_slide2 .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic_m_slide2 .owl-dots {position:absolute; right:0; top:0;height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic_m_slide2 .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic_m_slide2 .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic_m_slide2 .owl-dots .owl-dot.active span,
.pm-banner_slide_basic_m_slide2 .owl-dots .owl-dot:hover span {background:#0256d0;}

.m-quick-cate.cate-m_q_cate1 .cate-list ul li {width:33.333333333333%;}
.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(3n+1) {clear:both;}

@media (min-width:768px){
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li {width:16.666666666667%;}
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(3n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(6n+1) {clear:both;}
}

@media (min-width:1024px){
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li {width:16.666666666667%;}
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(6n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(6n+1) {clear:both;}
}

@media \0screen{
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li {width:16.666666666667%;}
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(3n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(6n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate1 .cate-list ul li:nth-child(6n+1) {clear:both;}
}

.m-quick-cate.cate-m_q_cate2 .cate-list ul li {width:50%;}
.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(2n+1) {clear:both;}

@media (min-width:768px){
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li {width:33.333333333333%;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(2n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(3n+1) {clear:both;}
}

@media (min-width:1024px){
	.m-quick-cate.cate-m_q_cate2 {border-left-width:0;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li {width:33.333333333333%;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(3n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(3n+1) {clear:both;}
}

@media \0screen{
	.m-quick-cate.cate-m_q_cate2 {border-left-width:0;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li {width:33.333333333333%;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(2n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(3n+1) {clear:none;}
	.m-quick-cate.cate-m_q_cate2 .cate-list ul li:nth-child(3n+1) {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633421_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633421_ > div:after {content:''; display:block; clear:both;}
.layout_633421_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633421_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_633161_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_633161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633161_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633141_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633141_ > div:after {content:''; display:block; clear:both;}
.layout_633141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633141_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__633151_ { margin:0 auto}
	.pm-banner_slide_basic__633151_ a {border:none}
	.pm-banner_slide_basic__633151_ a img {border:none}
	.pm-banner_slide_basic__633151_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__633151_ .item {position:relative}

	.pm-banner_slide_basic__633151_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__633151_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__633151_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__633151_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__633151_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__633151_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__633151_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__633151_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__633151_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__633151_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__633151_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__633151_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__633151_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__633151_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_633171_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_633171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633171_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633181_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633181_ > div:after {content:''; display:block; clear:both;}
.layout_633181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633181_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633121_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.m-job-openings-type1.group-m_job1 ul li {width:100%;}
.m-job-openings-type1.group-m_job1 ul li:nth-child(1n+1) {clear:both;}

@media (min-width:768px){
	.m-job-openings-type1.group-m_job1 ul li {width:33.333333333333%;}
	.m-job-openings-type1.group-m_job1 ul li:nth-child(1n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1 ul li:nth-child(3n+1) {clear:both;}
}

@media (min-width:1024px){
	.m-job-openings-type1.group-m_job1 ul li {width:33.333333333333%;}
	.m-job-openings-type1.group-m_job1 ul li:nth-child(3n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1 ul li:nth-child(3n+1) {clear:both;}
}

@media \0screen{
	.m-job-openings-type1.group-m_job1 ul li {width:33.333333333333%;}
	.m-job-openings-type1.group-m_job1 ul li:nth-child(1n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1 ul li:nth-child(3n+1) {clear:none;}
	.m-job-openings-type1.group-m_job1 ul li:nth-child(3n+1) {clear:both;}
}

/* ****************** 버튼  ****************** */

.button_633441_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_633441_.style_line a {background:transparent; color:#e66d1e;}
.button_633441_.space_normal a {padding:.4em 0.8em;}
.button_633441_.space_nomal a:hover {padding:.4em 0.8em;background:#3aadfe; transition: .4s;}  
.button_633441_.space_wide a {padding:.6em 2em;}
.button_633441_.space_wide a:hover {padding:.4em 0.8em;background:#3aadfe; transition: .4s;}
.button_633441_.space_wide a:hover {padding:.6em 2em;background:#3aadfe; transition: .4s;}  
.button_633441_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_633211_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_633211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633211_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633191_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633191_ > div:after {content:''; display:block; clear:both;}
.layout_633191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633191_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__633201_ { margin:0 auto}
	.pm-banner_slide_basic__633201_ a {border:none}
	.pm-banner_slide_basic__633201_ a img {border:none}
	.pm-banner_slide_basic__633201_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__633201_ .item {position:relative}

	.pm-banner_slide_basic__633201_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__633201_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__633201_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__633201_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__633201_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__633201_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__633201_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__633201_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__633201_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__633201_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__633201_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__633201_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__633201_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__633201_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_633221_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_633221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633221_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633241_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633241_ > div:after {content:''; display:block; clear:both;}
.layout_633241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633241_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633251_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.m-job-openings-type2.group-m_job2 li {width:100%;}
.m-job-openings-type2.group-m_job2 li:nth-child(1n+1) {clear:both;}

@media (min-width:768px){
	.m-job-openings-type2.group-m_job2 li {width:33.333333333333%;}
	.m-job-openings-type2.group-m_job2 li:nth-child(1n+1) {clear:none;}
	.m-job-openings-type2.group-m_job2 li:nth-child(3n+1) {clear:both;}
}

@media (min-width:1024px){
	.m-job-openings-type2.group-m_job2 li {width:33.333333333333%;}
	.m-job-openings-type2.group-m_job2 li:nth-child(3n+1) {clear:none;}
	.m-job-openings-type2.group-m_job2 li:nth-child(3n+1) {clear:both;}
}

@media \0screen{
	.m-job-openings-type2.group-m_job2 li {width:33.333333333333%;}
	.m-job-openings-type2.group-m_job2 li:nth-child(1n+1) {clear:none;}
	.m-job-openings-type2.group-m_job2 li:nth-child(3n+1) {clear:none;}
	.m-job-openings-type2.group-m_job2 li:nth-child(3n+1) {clear:both;}
}

/* ****************** 버튼  ****************** */

.button_633451_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_633451_.style_line a {background:transparent; color:#e66d1e;}
.button_633451_.space_normal a {padding:.4em 0.8em;}
.button_633451_.space_normal a:hover {padding:.4em 0.8em;background:#3aadfe; transition: .4s;}  
.button_633451_.space_wide a {padding:.6em 2em;}
.button_633451_.space_wide a:hover {padding:.6em 2em;background:#3aadfe; transition: .4s;}  
.button_633451_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_633231_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_633231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633231_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633261_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633261_ > div:after {content:''; display:block; clear:both;}
.layout_633261_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633261_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__633271_ { margin:0 auto}
	.pm-banner_slide_basic__633271_ a {border:none}
	.pm-banner_slide_basic__633271_ a img {border:none}
	.pm-banner_slide_basic__633271_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__633271_ .item {position:relative}

	.pm-banner_slide_basic__633271_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__633271_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__633271_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__633271_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__633271_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__633271_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__633271_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__633271_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__633271_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__633271_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__633271_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__633271_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__633271_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__633271_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_633281_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_633281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633281_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633291_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633291_ > div:after {content:''; display:block; clear:both;}
.layout_633291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633291_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633301_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.m-job-openings-type4.group-m_job5 li {width:50%;}
.m-job-openings-type4.group-m_job5 li:nth-child(2n+1) {clear:both;}

@media (min-width:768px){
	.m-job-openings-type4.group-m_job5 li {width:33.333333333333%;}
	.m-job-openings-type4.group-m_job5 li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5 li:nth-child(3n+1) {clear:both;}
}

@media (min-width:1024px){
	.m-job-openings-type4.group-m_job5 li {width:20%;}
	.m-job-openings-type4.group-m_job5 li:nth-child(3n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5 li:nth-child(5n+1) {clear:both;}
}

@media \0screen{
	.m-job-openings-type4.group-m_job5 li {width:20%;}
	.m-job-openings-type4.group-m_job5 li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5 li:nth-child(3n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5 li:nth-child(5n+1) {clear:both;}
}

/* ****************** 버튼  ****************** */

.button_633461_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_633461_.style_line a {background:transparent; color:#e66d1e;}
.button_633461_.space_normal a {padding:.4em 0.8em;}
.button_633461_.space_normal a:hover {padding:.4em 0.8em;background:#3aadfe; transition: .4s;}
.button_633461_.space_wide a {padding:.6em 2em;}
.button_633461_.space_wide a:hover {padding:.6em 2em;background:#3aadfe; transition: .4s;}  
.button_633461_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_633311_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_633311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633311_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633321_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633321_ > div:after {content:''; display:block; clear:both;}
.layout_633321_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633321_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633331_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_633341_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_633341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633341_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_633491_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633491_ > div {}
.layout_633491_ > div:after {content:''; display:block; clear:both;}
.layout_633491_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_633491_ > div > .container_1 {width:33.333333333333%;}
.layout_633491_ > div > .container_2 {width:33.333333333333%;}
.layout_633491_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_633491_ > div > .container_1 { width:100%; }
	.layout_633491_ > div > .container_2 { width:100%; }
	.layout_633491_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_633491_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633361_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_864595_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633371_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633381_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_633391_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_633391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_633391_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_633401_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633401_ > div:after {content:''; display:block; clear:both;}
.layout_633401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633401_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633411_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive_m_ban_sld {max-width: 1000px; margin:0 auto; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1;}
.pm-banner_slide_responsive_m_ban_sld a {border:none; text-decoration:none;}
.pm-banner_slide_responsive_m_ban_sld a img {border:none;}
.pm-banner_slide_responsive_m_ban_sld .owl-item {z-index: 1;}
.pm-banner_slide_responsive_m_ban_sld .item {position:relative;}

.pm-banner_slide_responsive_m_ban_sld .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive_m_ban_sld .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:16px; height:16px; line-height:16px; margin-top:-8px;
	font-size:0; cursor:pointer; opacity:0;
	transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
}
.pm-banner_slide_responsive_m_ban_sld .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:16px; font-weight:bold; color:#ccc;}
.pm-banner_slide_responsive_m_ban_sld:hover .owl-nav [class*='owl-'] {opacity:1;}
.pm-banner_slide_responsive_m_ban_sld .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive_m_ban_sld .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive_m_ban_sld .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive_m_ban_sld .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive_m_ban_sld .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive_m_ban_sld .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive_m_ban_sld .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive_m_ban_sld .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive_m_ban_sld .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive_m_ban_sld .owl-dots .owl-dot:hover span {background:#999;}
